Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 17:07:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery harshani                    Bot:  Hi again! Bot:  Please enter your name Customer:  harshani Bot:  Hi Harshani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646864520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555104193            09:01 PM, 31st Mar                     harshani                    Thanks           09:01 PM, 31st Mar                   Hamza                   Hi Harshani,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9646864520           09:01 PM, 31st Mar                     harshani                    Hello           09:02 PM, 31st Mar                     harshani                    I need to change the location of my order           09:02 PM, 31st Mar                   Hamza                   Do you want to change the address ?           09:04 PM, 31st Mar                     harshani                    I need it on wednesday 7th of April , to below adress.           09:04 PM, 31st Mar                     harshani                    Al majaz 2, Sharjah.           09:04 PM, 31st Mar                     harshani                    Abu jameza building , 203           09:05 PM, 31st Mar                   Hamza                   As a note for your future purchases, after placing the order you can only change your deliver address if it's on the same city only           09:05 PM, 31st Mar                   Hamza                   you will not be able to change to another city           09:06 PM, 31st Mar                     harshani                    Ok then ,           09:06 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            09:06 PM, 31st Mar                     harshani                    Let it be the same           09:06 PM, 31st Mar                     harshani                    Thanks           09:07 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333660